

.nav-menu {
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 0.8em;
  	list-style: none;
 }
 

.nav-menu > ul {
	position: absolute;
	width: 140px;
}

.nav-menu li {
   
   padding: 0;
   margin: 0;
   list-style: none;
 width:96%; 
}

.nav-menu li a {
	padding-left: 2px;
	margin: 0;
	text-decoration: none;
	color: black;
	background-color: transparent;

	transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
}

.nav-menu li.current_page_item > a,
.nav-menu li.current_page_parent > a,
.nav-menu li.current_page_ancestor > a,
.nav-menu li a:hover,
.nav-menu li a:focus, 
.nav-menu li a:active {
	display: block;
	color: white;	
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
}


.nav-menu ul.children {
	position: absolute;
	margin-left: 140px;
	width: 140px;
	top: 0;
   display: none;
}

.nav-menu li.current_page_item > ul.children,
.nav-menu li.current_page_parent > ul.children,
.nav-menu li.current_page_ancestor > ul.children
  {
	display: block;
}
